Subject: Re: flex: exec failed? (root install/mount)
From: "phil long" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 18 Jul 2008 16:48:48 GMT
List-Id: <cygwin.cygwin.com>

>As a follow-up and clarification to my previous post, what I would
>like to be able to do is to pipe output to a printer, e.g.
>ls -l | lpr
>This doesn't work for me as I explained previously. Using notepad /P 

I'll bet it doesn't!  From the lpr manpage:
No formatting is done -- data is sent "raw".

This means your printer has to understand *raw* text, which is what the 'ls' command generates.  Many printers can do this, but U'll probably have to play with driver setup to make it work.

BTW, I didn't see this thread on gmane yet, so I just started it over.  I apologize for messing up threading, but I just *had* to reply.

____________________________________________________________
Click to see huge collection of designer watches.
http://thirdpartyoffers.juno.com/TGL2131/fc/Ioyw6iie2atUHtI1aAGPjGD6RZew9zmJ8AOq3k8bX2bmvK7k16TTx4/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/